@charset UTF-8;
/** THEME ===================================*/
/* PAGER, controls  위치*/
.item_box .bx-pager,
.item_box .bx-controls-auto {
  position: absolute;
  bottom: 30px;
  width: 100%;
  z-index: 999
}

.con3_inner .bx-pager,
.con3_inner .bx-controls-auto {
  position: absolute;
  bottom: 70px;
  width: 1200px;
  z-index: 999
}

.sb_inner .bx-pager,
.sb_inner .bx-controls-auto {
  position: absolute;
  bottom: 70px;
  width: 1200px;
  z-index: 999
}



/* 이전버튼 */
.item_box .bx-prev {
  left: 20px;
  background: url('doc/images/content1_prev_ico.png') no-repeat 0 0px;}

.con3_inner .bx-prev {width: 28px; height: 48px; position: absolute; top: 180px;
  left: 0px;
  background: url('doc/images/content3_prev.png') no-repeat 0 0px; text-indent: -9999px; }

.sb_inner .bx-prev {width: 40px; height: 48px; position: absolute; top: 60px;
  left: 0px;
  background: url('doc/images/content2_prev.png') no-repeat 0 0px; text-indent: -9999px; }

/* 다음버튼 */
.item_box .bx-next {
  right: -20px;
  background: url('doc/images/content1_next_ico.png') no-repeat 0 0px;
}

.con3_inner .bx-next {width: 28px; height: 48px; position: absolute; top: 180px;
right: 0px;
  background: url('doc/images/content3_next.png') no-repeat 0 0px; text-indent: -9999px;
}

.sb_inner .bx-next {width: 40px; height: 48px; position: absolute; top: 60px;
right: 1px;
  background: url('doc/images/content2_next.png') no-repeat 0 0px; text-indent: -9999px;
}

/* 이전다음버튼 위치 및 크기 */
.item_box .bx-controls-direction a {
  position: absolute;
  top: 45%;
  outline: 0;
  width: 54px;
  height: 54px;
  text-indent: -9999px;
  z-index: 999;
}
